[
  {
    "serverName": "Cyber's Monumental In The Sky",
    "serverIP": "cyber-mc.com:55855",
    "forceResourcePack": "true"
  },
  {
    "serverName": "Everlasting Creativity's Monumental In The Sky",
    "serverIP": "MonumentalEXPSky.bh-games.com",
    "forceResourcePack": "true"
  }
]